Delock USB Ladekabel 5 V, 1.2 m, Schwarz

Description

Description

Delock USB Ladekabel 5 V, 1.2 m, Schwarz

USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie – Rasierer Ladegerät Ersatzkabel 1.2 m

Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel. Flexibles Laden überall zu Hause und unterwegs Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden perfekt für Reisen, unterwegs oder zu Hause. Hinweis Nur kompatibel mit Modellen, die 5 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen.

Specifications

Specifications

Lieferumfang:
USB Ladekabel
USB Anschluss 2 (Endgerät):
Spezial
USB Anschluss 1 (Quelle):
USB-A
Kabeltyp:
Ladekabel
USB Standard:
2.0 (480 Mbps)
Besondere Eigenschaften:
Keine
Ausrichtung Anschluss 2 (Endgerät):
Gerade
Ausrichtung Anschluss 1 (Quelle):
Gerade
Signalverstärkung:
Passiv
USB-C PD:
Nein
Systemkompatibilität:
Kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie.
Länge:
1.2 m
Geschlecht Anschluss 2 (Endgerät):
Male (Stecker)
Geschlecht Anschluss 1 (Quelle):
Male (Stecker)
Detailfarbe:
Schwarz
Kabelummantelung:
Kunststoff
Signalrichtung:
In eine Richtung (Unidirektional)

Delock USB Ladekabel 5 V, 1.2 m, Schwarz

Product options

11.00

    Anschlüsse: 1 x USB 2.0 Typ-A Stecker und 1 x 2 Pin Stecker | Geeignet für Hatteker Elektrorasierer RFC und RSCX Serien | Nennspannung von 5 V und Ausgangsstromstärke von 1 A | Flexibles Laden über Notebook, Powerbank oder USB Netzteil | Kabellänge ca. 1.2 m inklusive Anschlüsse | Drahtquerschnitt 24 AWG und Kabelmass ca. 3.5 x 1.75 mm

    Not in stock

    Verfügbar:13.11.2026

    Description

    Delock USB Ladekabel 5 V, 1.2 m, Schwarz

    USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie – Rasierer Ladegerät Ersatzkabel 1.2 m

    Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel. Flexibles Laden überall zu Hause und unterwegs Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden perfekt für Reisen, unterwegs oder zu Hause. Hinweis Nur kompatibel mit Modellen, die 5 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen.

    Specifications

    Lieferumfang:
    USB Ladekabel
    USB Anschluss 2 (Endgerät):
    Spezial
    USB Anschluss 1 (Quelle):
    USB-A
    Kabeltyp:
    Ladekabel
    USB Standard:
    2.0 (480 Mbps)
    Besondere Eigenschaften:
    Keine
    Ausrichtung Anschluss 2 (Endgerät):
    Gerade
    Ausrichtung Anschluss 1 (Quelle):
    Gerade
    Signalverstärkung:
    Passiv
    USB-C PD:
    Nein
    Systemkompatibilität:
    Kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie.
    Länge:
    1.2 m
    Geschlecht Anschluss 2 (Endgerät):
    Male (Stecker)
    Geschlecht Anschluss 1 (Quelle):
    Male (Stecker)
    Detailfarbe:
    Schwarz
    Kabelummantelung:
    Kunststoff
    Signalrichtung:
    In eine Richtung (Unidirektional)

    Dokument

    Recently viewed
    • Category

      Brand Sample product

      In stock

      CHF 49.90

    • Category

      Brand Sample product

      In stock

      CHF 49.90

    • Category

      Brand Sample product

      In stock

      CHF 49.90

    • Category

      Brand Sample product

      In stock

      CHF 49.90

    • Category

      Brand Sample product

      In stock

      CHF 49.90

    • Delivery within 2–4 business days
    • All products are shipped from our warehouse in Switzerland
    • Shipping CHF 5.90 · free from CHF 70.– · freight surcharge 30–50 kg: CHF 40.– · over 50 kg: CHF 55.–

    Login

    Forgot your password?

    Don't have an account yet?
    Create account